<div>
    <div class="article">

        <span class="kapsulstore_about_us img-rounded"></span>
        <div class="rte">
            <p>Kapsülstore'un hikayesi, kendi özel hayatlarında sade ama aynı zamanda da tarz sahibi kombinler yapmak isteyen iki kadın girişimciyle başladı...</p>
            <p>Zamanla kendi yarattığımız kombinlerin en önemli parçasının basic t-shirtler olduğunu farkettik. Ve sadece basic parçalar satan bir marka hayalini kurduk.</p>
            <p>Zor oldu ama sonunda kapsül gardırop felsefesiyle, basic parçalar üreten ve de bunu %100 organik kumaşlarla yapan Kapsulstore markamızı kurduk.</p>
            <p>Doğaya zarar vermeden, insani üretim şartlarıyla ürettiğimiz ürünlerimizle tüm müşterilerimizin hayatına ince ve hoş bir dokunuşta bulunmak istiyoruz.</p>
            <p>En iyi dileklerimizle.</p>
        </div>
        <ul class="list--inline txt--minor">
        </ul>
        <p class="read-more"></p>
    </div>
</div>





